# Generated by Django 2.2 on 2019-11-02 20:23

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Imagen',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nickname', models.CharField(max_length=50)),
                ('nombre', models.CharField(max_length=50)),
                ('foto', models.FileField(upload_to='')),
            ],
        ),
    ]
